<STYLE TYPE="TEXT/CSS">
<!--
.hlava1 {
  FONT-FAMILY :Courier New;
  TEXT-TRANSFORM:UPPERCASE;
  VERTICAL-ALIGN :MIDDLE;
  TEXT-ALIGN :Center;
  FONT-WEIGHT:BOLDER;
  FONT-SIZE:28PT;
  COLOR:NAVY;
  }

.NADPIS1 {
  TEXT-TRANSFORM:UPPERCASE;
  VERTICAL-ALIGN :MIDDLE;
  TEXT-ALIGN :LEFT;
  FONT-WEIGHT:BOLD;
  FONT-SIZE:14PT;
  COLOR: black;
  }
.NADPIS4 {
  TEXT-TRANSFORM:UPPERCASE;
  VERTICAL-ALIGN :MIDDLE;
  TEXT-ALIGN :center;
  FONT-WEIGHT:BOLD;
  FONT-SIZE:14PT;
  COLOR: black;
  }
 .NADPIS2 {
  TEXT-ALIGN :LEFT;
  FONT-FAMILY :SANS-SERIF;
  FONT-STYLE:NORMAL;
  FONT-WEIGHT:BOLDER;
  FONT-SIZE:10PT;
  }
  .NADPIS3 {
  TEXT-ALIGN :LEFT;
  FONT-FAMILY :Times new Roman;
  FONT-STYLE:NORMAL;
  FONT-WEIGHT:BOLD;
  FONT-SIZE:12PT;
  color: blue;
  }
  .komentar {
  TEXT-ALIGN :center;
  FONT-FAMILY :Arial CE;
  FONT-STYLE:NORMAL;
  FONT-WEIGHT:BOLD;
  FONT-SIZE:10PT;
  color: yellow;
  }
  .BLOK1 {
  FONT-FAMILY :COURIER NEW, TIMES NEW ROMAN;
  FONT-STYLE:NORMAL;
  FONT-VARIANT:NORMAL;
  FONT-SIZE:10PT;
  TEXT-ALIGN :JUSTIFY;
  COLOR:NAVY;
  }
  .zahlavi {
   FONT-FAMILY :Arial CE;
  FONT-STYLE:NORMAL;
  FONT-WEIGHT:BOLD;
  FONT-SIZE:10PT;
  color:Blue;
  }
  LI {
  FONT-FAMILY :COURIER NEW, TIMES NEW ROMAN;
  FONT-STYLE:NORMAL;
  FONT-VARIANT:NORMAL;
  FONT-SIZE:10PT;
  TEXT-ALIGN :JUSTIFY;
  COLOR:NAVY;
  }
  TD {
  FONT-FAMILY :COURIER NEW, TIMES NEW ROMAN;
  FONT-STYLE:NORMAL;
  FONT-VARIANT:NORMAL;
  FONT-SIZE:10PT;
  COLOR:NAVY;
  }
  P {
  FONT-FAMILY :COURIER NEW, TIMES NEW ROMAN;
  FONT-STYLE:NORMAL;
  FONT-VARIANT:NORMAL;
  FONT-WEIGHT:BOLD;
  FONT-SIZE:10PT;
  COLOR:BLACK;
  }
  .UPOZORNENI {
  TEXT-ALIGN :JUSTIFY ;
  FONT-FAMILY :TAHOMA;
  FONT-STYLE:NORMAL;
  FONT-WEIGHT:BOLDER;
  FONT-SIZE:11PT;
  COLOR:#FF0000;
  }
  A {
  TEXT-ALIGN :CENTER;
  FONT-FAMILY :Times New Roman;
  FONT-STYLE:NORMAL;
  FONT-WEIGHT:BOLD;
  FONT-SIZE:12PT;
  TEXT-DECORATION:NONE;
  color: Red;
  }
 -->
</STYLE>
